Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 984 - Segfault
Summary: Segfault
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gdb
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-28 01:50 UTC by enrico.scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-01 16:08:17 UTC


Attachments (Terms of Use)

Description enrico.scholz 1999-01-28 01:50:50 UTC
Certain binaries causes a segfault.

In later versions of gdb this bug fixed, but a fix for now
will follow.

Comment 1 Cristian Gafton 1999-01-28 01:52:59 UTC
This will be fixed by uograding to a later gdb version (whcih is on
our list to do anyway)

------- Email Received From  Enrico Scholz <enrico.scholz@wirtschaft.tu-chemnitz.de> 01/27/99 20:53 -------

Comment 2 Jim Kingdon 1999-07-09 22:56:59 UTC
This fix is part of gdb-4.17.0.11-6 which shipped with Red Hat Linux
6.0..  I'd change this to "RESOLVED" but I can't see how.


Note You need to log in before you can comment on or make changes to this bug.